Subject: b20.1 chmod does not work right
From: Steven van Dijk <[email-masked]>
To: [email-masked]
Date: Fri, 05 Mar 1999 20:07:34 +0100

Hi,

I've got the following behaviour:

20> > newfile
21> ls -l newfile
-rw-r--r--   1 administ Domain U        0 Mar  5 19:53 newfile
22> chmod +x -v newfile
mode of newfile changed to 0755 (rwxr-xr-x)
23> ls -l newfile
-rw-r--r--   1 administ Domain U        0 Mar  5 19:53 newfile
24> uname -a
CYGWIN_NT-4.0 PETTEN 21.0 (0.9/1/2) 1999-3-4 00:11:14 i686 unknown
25> cygwin -r -v -s > //H/www/cygcheck

You can find cygcheck at: http://www.cs.uu.nl/~steven/cygcheck 
(To avoid long post.)

I obviously fouled something up since it worked OK previously, but I
don't know what. The last major configuration change I did was
installing DirectX 5.0 for NT and I don't see how that could change
things. I took a recent snapshot to see if it helped but it didn't.

Help?
-- 
								Dag,
								Steven
--- (http://www.cs.uu.nl/staff/steven.html)

--
Want to unsubscribe from this list?
Send a message to [email-masked]